BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

Swapping BCC FX and versions

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Ken EvansSwapping BCC FX and versions
by on Oct 6, 2009 at 8:13:55 pm

Hi,

I've just had to revisit an old project - 5 years old, and once loaded up in FCP, I've discovered the version of BCC is 4, (might even be 3!) I'm now using 5 and so far have been unable to force BCC to see the new version of the plug-in, so at the moment I can't see anything in my edit, just a red screen saying the plug-in is missing.

I have got my old BCC4/3 installer and serial but I'm now running Snow Leopard and don't want to install Rosetta which it asks me to do.

Is it possible to get the old effect entry in the edit to see the new plug-in version?

One more...Is there a way of removing just a single effect from all of my timeline clips? (I have multiple FX on each clip and there are 100's!)

I don't suppose it is but I thought it worth asking!

Many thanks,

Kenny.



Return to posts index

Matthew MullenRe: Swapping BCC FX and versions
by on Oct 6, 2009 at 8:52:55 pm

Ken,

Because the plug-in architecture that FCP uses has changed you would need to have BCC 3/4 installed in order to access BCC 3/4 effects.

If these would even work properly in Snow Leopard is unknown as BCC 6 is the only fully tested version.

As for your second question, I don't know of any way to do that.

I hope this answers some of your questions.


Return to posts index

Matthew MullenRe: Swapping BCC FX and versions
by on Oct 6, 2009 at 8:55:45 pm

Just to add to my previous post. You can find all of the info at the link below to the BCC 5 release notes in the section "Compatibility with Older Versions of Boris Continuum Complete":

http://www.borisfx.com/download_files/BCC_FxPlug_501_RN.pdf


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]